# shyntech-reactlib-agents

> Made with create-react-library

[![NPM](https://img.shields.io/npm/v/shyntech-reactlib-agents.svg)](https://www.npmjs.com/package/shyntech-reactlib-agents) [![JavaScript Style Guide](https://img.shields.io/badge/code_style-standard-brightgreen.svg)](https://standardjs.com)

## Install

```bash
npm install --save shyntech-reactlib-agents
```

## Usage

```jsx
import React, { Component } from 'react'

import App from 'shyntech-reactlib-agents'
import 'shyntech-reactlib-agents/dist/index.css'

class Example extends Component {
  render() {
    return <App background="black"/>
  }
}
```

![Alt text](./src/svgs/index.svg "Title")

## License

MIT © [Jawad A Bashorun](https://github.com/Jawad A Bashorun)
